Subject: folder transfer

From: eric p eisenhardt <[email-masked]>
Date: Thu, 15 Nov 2001 10:33:36 -0800 (PST)

I have read the archived discussion of email folder transfer. However, I
am unable to accomplish this because the "mail" folder in my home
directory is empty--despite my disk usage showing 81 MB allocated to email
folders. The disk usage says the email folders are in bp09/ which I have
not been able to locate. My other files and empty "mail" folder are in
da40/d87/  Could this explain my difficulty? If so, how do I find my email
folders and bp09? I would like to download these files to zip disk and get
them off UW disks.

Thanks for your time,

Eric Eisenhardt
University of Washington
School of Aquatic and Fishery Sciences
Friday Harbor Laboratories

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------